﻿/*--------------------------------------------------
HOME - SCAVOLINI
www.scavolini.com
website by websolute
--------------------------------------------------*/
.row {
  margin-bottom: 24px;
}
.row.row_2 {
  margin-bottom: 0;
}
.row100 {
  margin-bottom: 4.5em;
}
.row24 {
  margin-bottom: 34px;
}
.col_6.centered {
  border-bottom: 6px solid #f2f1f2;
}
.col_6 figure {
  max-height: 33em;
}
.col_6 img {
  width: 100%;
  height: auto;
}
#menuMagazine {
  width: 100%;
  height: auto;
  min-height: 12px;
  padding: 0.75em 0;
  text-align: center;
  border: 3px solid #f2f1f2;
  border-left: none;
  border-right: none;
  margin: -1.875em 0 -1.8em;
  font-weight: 600;
}
#menuMagazine ul li {
  display: inline;
  margin: 0 1.296875em;
  text-align: center;
  line-height: 12px;
}
#menuMagazine ul li a {
  color: #52565a;
  white-space: nowrap;
}
#menuMagazine ul li:hover a {
  color: #0A0A0A;
}
#menuMagazine ul li.on a {
  color: #C00B1D;
}
article figure {
  margin-bottom: 20px;
}
.category {
  margin: 0 0 3px;
}
.category a {
  color: #9b9b9b;
  font-size: 13px;
  font-weight: 600;
}
.category a:hover {
  color: #C00B1D;
}
article.bp {
  padding: 0;
  margin: 0 12px 2.5em;
  padding-bottom: 34px;
  border-bottom: 6px solid #f2f1f2;
}
div.bp.prod_small,
div.bp.box_download {
  padding: 0;
  margin: 0 12px 2.5em;
  padding-bottom: 34px;
  border-bottom: 6px solid #f2f1f2;
}
.col_4.cf .col_2 {
  width: 50%;
  float: left;
}
.col_4.cf {
  width: 100%;
  float: none;
}
article.bp.article_small {
  margin-top: -12px;
}
.gecko article.bp.article_small {
  margin-top: 0;
}
/*article.bp.article_oriz,*/
.article_oriz .lfloat {
  width: 50%;
}
.article_oriz .lfloat figure {
  padding: 0 12px 0 0;
}
.article_oriz .lfloat .text {
  padding: 0 0 0 12px;
}
.article_oriz .lfloat .cta {
  margin-left: 12px;
}
.article_small .category,
.article_oriz .category {
  margin-top: 0;
}
.border_icon {
  margin: 0 auto 3em;
}
h2,
.h2 {
  font-size: 1.5em;
  line-height: 1.4em;
  padding: 0.3em 0;
}
.mobile .row {
  margin-bottom: 0;
}
.mobile .cta {
  margin-top: 12px;
}
.h3 {
  padding-bottom: 0;
}
/*--------------------------------------------------
launcher 
--------------------------------------------------*/
.launcher {
  background: #f00;
  top: 0;
  left: 0;
  position: relative;
  width: 100%;
  z-index: 2;
  text-align: center;
  overflow: hidden;
  color: #fff;
  -moz-box-shadow: 0 5px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 5px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 0 rgba(0, 0, 0, 0.1);
  max-width: 1800px;
  margin: 0 auto;
  background: #000;
}
.launcher .imgGal {
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}
.fixedlauncher {
  position: fixed;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
  max-width: 1800px;
}
.launcher .bgwidth {
  height: auto;
  left: 0;
  margin: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.launcher .bgheight {
  height: 100%;
  left: 0;
  margin: 0;
  position: absolute;
  top: 0;
  width: auto;
}
.launcher .wrap65 {
  position: relative;
  z-index: 10;
  height: 100%;
}
.launcher .payoff {
  position: absolute;
  bottom: 50px;
  right: 0;
  z-index: 1;
  text-align: right;
  padding: 5px 20px;
  background: rgba(0, 0, 0, 0.6);
}
.launcher .payoff:hover {
  background: rgba(0, 0, 0, 0.7);
}
.launcher .payoff .tit {
  font-size: 3.5em;
  color: #fff;
  white-space: nowrap;
  font-family: "AllerBold", 'Open Sans', sans-serif;
  font-weight: normal;
  line-height: 1em;
  display: block;
}
.launcher .payoff .text {
  font-size: 2em;
  color: #999;
  white-space: nowrap;
  display: block;
  line-height: 1.5em;
}
/*--------------------------------------------------
home launcher 
--------------------------------------------------*/
.home_launcher {
  position: relative;
  z-index: 0;
}
.home_launcher img {
  width: 100%;
}
.home_launcher .wrap65 {
  position: relative;
  z-index: 10;
  height: 100%;
}
.home_launcher .payoff {
  position: absolute;
  bottom: 20px;
  left: 24px;
  z-index: 1;
  text-align: right;
  padding: 5px 20px;
  background: url(img/1pxBlack.png) repeat 0 0;
  text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
}
.home_launcher .payoff .tit {
  font-size: 3.5em;
  color: #fff;
  white-space: nowrap;
  font-family: "AllerBold", 'Open Sans', sans-serif;
  font-weight: normal;
  line-height: 1em;
  display: block;
}
.home_launcher .payoff .text {
  font-size: 2em;
  color: #eee;
  white-space: nowrap;
  display: block;
  line-height: 1.5em;
}
/*--------------------------------------------------
home slideshow
--------------------------------------------------*/
#homepage_launcher {
  overflow: hidden;
  height: 513px;
  position: relative;
  z-index: 1;
}
.home_slideshow {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
}
.home_slide {
  height: 500px;
  background: #ccc;
  color: #000;
  position: relative;
  z-index: 1;
  width: 100%;
}
.home_slide img {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -900px;
  z-index: 1;
}
#homepage_launcher .nav {
  height: 12px;
  background: #fff;
  position: absolute;
  z-index: 1;
  width: 103%;
  bottom: 0;
  padding-top: 1px;
}
#homepage_launcher .nav a,
#homepage_launcher .nav span {
  float: left;
  width: 25%;
  border-right: 1px solid #fff;
  background: #272c31;
  opacity: 0.2;
  position: relative;
  z-index: 2;
  height: 100%;
}
#homepage_launcher .nav span {
  z-index: 1;
  position: absolute;
  top: 1px;
  left: 0;
  opacity: 0.7;
}
#homepage_launcher .nav a:hover,
#homepage .nav a.on {
  opacity: 0.5;
}
.touch #homepage_launcher .nav a:hover {
  opacity: 0.2;
}
.home_slide_text {
  position: relative;
  z-index: 2;
  height: 100%;
}
.home_slide_text a {
  position: absolute;
  width: 100%;
  z-index: 3;
  top: 40%;
  text-align: right;
  right: 24px;
  color: #252c34;
  text-decoration: none;
  font-family: "Aller", 'Open Sans', sans-serif;
  font-weight: normal;
}
.home_slide_text.top.left a {
  top: 12%;
  right: auto;
  left: 24px;
  text-align: left;
}
.home_slide_text.top.right a {
  top: 12%;
  right: 24px;
  left: auto;
}
.home_slide_text.bottom.right a {
  top: auto;
  bottom: 6.5%;
  right: 24px;
  left: auto;
}
.home_slide_text.bottom.left a {
  top: auto;
  bottom: 6.5%;
  right: auto;
  left: 24px;
  text-align: left;
}
.home_slide_text .tit {
  font-family: "AllerBold", 'Open Sans', sans-serif;
  font-weight: normal;
  font-size: 42px;
  display: block;
  margin-bottom: 6px;
  line-height: 44px;
}
.home_slide_text .text {
  font-family: "AllerRegular", 'Open Sans', sans-serif;
  font-size: 1.5em;
  display: block;
  margin-bottom: 6px;
}
.home_slide_text .link {
  font: 0.9375em/1em 'Open Sans', sans-serif;
  display: block;
  text-transform: uppercase;
}
.home_slide_text span {
  text-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}
#launcher_mobile img {
  width: 100%;
  height: auto;
  margin-bottom: -44px;
}
/*--------------------------------------------------
homepage sunLoadIcon
--------------------------------------------------*/
.homepage_sunLoadIcon {
  position: relative;
}
.homepage_sunLoadIcon .box_download {
  position: absolute;
  top: 0;
  left: 0;
  width: 90%;
  border-bottom: none;
}
.homepage_sunLoadIcon .box_download_1 {
  position: static;
}
/*--------------------------------------------------
media query
--------------------------------------------------*/
@media screen and (min-width: 100px) and (max-width: 559px) {
  .row24 {
    width: 100%;
  }
  .col_2,
  .col_4,
  .col_4.cf .col_2 {
    width: 100%;
  }
  .article_oriz .lfloat {
    width: 100%;
    float: none;
  }
  .article_oriz .lfloat figure,
  .article_oriz .lfloat .text,
  .article_oriz .lfloat .text {
    padding: 0;
  }
  .article_oriz .lfloat .cta {
    margin-left: 0;
  }
  .noMobile .col_2.col_pos_1 {
    margin: 0;
  }
  #menuMagazine {
    margin-top: 0;
  }
  .col_pos_2.col_2 article figure {
    margin-bottom: 20px;
  }
  .home_slide {
    height: 180px;
  }
  #homepage_launcher {
    height: 193px;
  }
  .home_slide img {
    margin-left: 0;
    top: 0;
    left: 0;
  }
}
@media screen and (min-width: 560px) and (max-width: 959px) {
  .article_oriz .lfloat {
    width: 100%;
    float: none;
  }
  .article_oriz .lfloat figure {
    padding: 0;
  }
  .article_oriz .lfloat .text {
    padding: 0;
  }
  .article_oriz .lfloat .cta {
    margin-left: 0;
  }
}
/*--------------------------------------------------
Update 2016
--------------------------------------------------*/
a:hover {
  text-decoration: none;
}
/*--------------------------------------------------
  Intro box
--------------------------------------------------*/
.intro-box {
  height: 435px;
}
.intro-box .title-box {
  color: #FFF;
  text-align: center;
  position: relative;
  top: 46%;
  margin: 0;
}
.intro-box .videobox {
  display: block;
  position: relative;
  background-color: #777;
  overflow: hidden;
  height: 100%;
  background-position: center center;
  background-size: cover;
}
.intro-box .box-cucine {
  background-image: url('/img/box-cucine.jpg');
}
.intro-box .box-living {
  background-image: url('/img/box-living.jpg');
}
.intro-box .box-bagni {
  background-image: url('/img/box-bagni.jpg');
}
@media (max-width: 767px) {
  .intro-box {
    height: auto;
    margin-top: 44px;
    overflow: hidden;
  }
  .intro-box .title-box {
    top: initial;
    font-size: 15px;
    position: absolute;
    top: calc(50% - 14px);
    width: 100%;
    text-align: center;
    left: 0;
  }
  .intro-box .videobox {
    height: 0;
    padding-bottom: 33%;
  }
}
/*--------------------------------------------------
Icone
--------------------------------------------------*/
.template_home .border_icon,
.template_home [class*="icon_"] {
  display: none;
}
.icon_Rivenditori .rivenditori {
  width: 47px;
  height: 40px;
  top: 20px;
  left: 18px;
  background: url('/img/rivenditori.png') no-repeat 0 1px;
  position: absolute;
  z-index: 1;
}
.icon_Cucine .cucine {
  width: 52px;
  height: 37px;
  top: 20px;
  left: 15px;
  background: url('/img/cucine.png') no-repeat 0 1px;
  position: absolute;
  z-index: 1;
}
.icon_Sunload .sunload {
  width: 44px;
  height: 44px;
  top: 19px;
  left: 19px;
  background: url('/img/sunload.png') no-repeat 0 1px;
  position: absolute;
  z-index: 1;
}
.icon_Bagni .bagni {
  width: 49px;
  height: 50px;
  top: 16px;
  left: 16px;
  background: url('/img/bagni.png') no-repeat 0 1px;
  position: absolute;
  z-index: 1;
}
.icon_Newsletter .newsletter {
  width: 58px;
  height: 34px;
  top: 24px;
  left: 12px;
  background: url('/img/newsletter.png') no-repeat 0 1px;
  position: absolute;
  z-index: 1;
}
.icon_Store .store {
  width: 55px;
  height: 44px;
  top: 20px;
  left: 14px;
  background: url('/img/store.png') no-repeat 0 1px;
  position: absolute;
  z-index: 1;
}
.border_icon {
  background: #fff;
  border: 4px solid #52565a;
  width: 90px;
  height: 90px;
  margin: 0 auto 2em;
}
#social-board {
  background-color: #f2f2f2;
  padding: 60px 0;
  overflow: auto;
}
#social-board .desc-board {
  padding-bottom: 40px;
}
#social-board .social-post {
  overflow: hidden;
}
.social-post:hover > .social-meta {
  opacity: 0;
  -webkit-transform: translateY(40px);
  -ms-transform: translateY(40px);
  -moz-transform: translateY(40px);
  -o-transform: translateY(40px);
  transform: translateY(40px);
}
#social-board .social-post:hover > .text-post {
  opacity: 1;
}
#social-board .mask {
  height: 200px;
  width: 100%;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
  position: absolute;
  bottom: 0;
}
#social-board .social-avatar {
  width: 36px;
  height: auto;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  display: inline-block;
  position: relative;
  top: -14px;
}
#social-board .social-meta {
  background-color: transparent;
  height: 69px;
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 10px;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
#social-board .text {
  display: inline-block;
  margin-left: 10px;
}
#social-board .user-post {
  font-size: 18px;
  display: block;
  color: #fff;
  font-family: 'Circular Std Bold';
}
#social-board .text-post {
  background-color: rgba(46, 46, 46, 0.8);
  position: absolute;
  height: 100%;
  top: 0;
  padding: 50px;
  color: #fff;
  opacity: 0;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  z-index: 1;
}
#social-board .text-post .cta-red {
  background-color: #c00b1e;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 7px 20px;
  color: #fff;
  display: block;
  position: relative;
  margin: 0 auto;
  max-width: 120px;
  top: 30px;
}
footer {
  background-color: #FFF;
  color: #9b9b9b;
}
footer .numero_verde {
  margin-top: 20px;
  color: #008000;
}
#serviceMenuFooter {
  max-width: 100% !important;
  border-top: 1px solid #ebebeb;
  padding-top: 20px;
}
#serviceMenuFooter a {
  color: #9b9b9b;
  text-transform: capitalize;
}
#serviceMenuFooter a:hover,
#serviceMenuFooter a:focus,
#serviceMenuFooter a:active {
  color: #c00418;
}
footer #serviceMenuFooter ul {
  text-align: center;
}
footer #serviceMenuFooter ul li {
  float: none;
  display: inline-block;
}
footer #credits {
  position: static;
  text-align: center;
  padding-top: 20px;
}
.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}
/* VIDEO BACKGROUND HOVER */
.video-box {
  position: absolute;
  margin-top: 0;
  z-index: 1;
  opacity: 0;
  transition: opacity 0.2s;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.overlay {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
}
.titles {
  display: table;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.25s ease;
  transition: opacity 0.25s ease;
  background: rgba(0, 0, 0, 0.5);
  color: #FFFFFF;
  text-decoration: none;
}
.titles p {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  color: #FFFFFF;
  font-size: 25px;
  font-family: helvetica;
}
.videobox:hover .titles {
  text-decoration: none;
  opacity: 1;
}
.videobox:hover .video-box {
  opacity: 1;
}
.videobox:hover .imgspacer {
  display: none;
}
.imgspacer {
  width: 100%;
}
/* Required */
.none {
  opacity: 0;
}
.visible {
  opacity: 1;
}
/* MEDIA QUERIES */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .videobox {
    min-width: 0;
  }
  .registra-prodotto {
    display: none;
  }
  #social-board .text-post {
    padding: 30px;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
  .videobox {
    min-width: 0;
  }
  .registra-prodotto {
    display: none;
  }
}
/*# sourceMappingURL=data:application/json;base64,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 */